###############################################################################
# Metal Reconciler Container
# 
###############################################################################
FROM registry.fedoraproject.org/fedora-minimal:39
MAINTAINER Brian Kocoloski bkocolos@isi.edu

RUN microdnf install -y ipmitool

COPY ./build/metal /usr/bin/metal
RUN chmod +x /usr/bin/metal

CMD /usr/bin/metal
